[ubuntu/precise] meta-gnome3 1:3.0+5ubuntu1 (Accepted)

Michael Terry mterry at ubuntu.com
Mon Nov 28 20:35:18 UTC 2011


meta-gnome3 (1:3.0+5ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    * gnome:
      - Lower hamster-applet dependency to last stable version (2.32)
    * gnome-core:
     - Use sound-theme-freedesktop instead of freedesktop-sound-theme
      - Use gdm instead of gdm3
      - Use synaptic instead of gnome-packagekit
      - Add gnome-contacts
    * gnome-core-devel:
      - Use libgnome-menu-3-dev instead of libgnome-menu-dev
      - Use libgck-1-dev instead of libgck-dev
    * gnome-debug:
      - Recommend libnspr4-dbg instead of libnspr4-0d-dbg
      - Recommend libnss3-dbg instead of libnss3-1d-dbg
    * gnome-platform-devel:
      - Drop dependency on libegroupwise1.2-dev

Date: Mon, 28 Nov 2011 15:31:07 -0500
Changed-By: Michael Terry <mterry at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/meta-gnome3/1:3.0+5ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 28 Nov 2011 15:31:07 -0500
Source: meta-gnome3
Binary: gnome-core gnome gnome-desktop-environment gnome-platform-devel gnome-core-devel gnome-devel gnome-dbg gnome-api-docs
Architecture: source
Version: 1:3.0+5ubuntu1
Distribution: precise
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Michael Terry <mterry at ubuntu.com>
Description: 
 gnome      - The GNOME Desktop Environment, with extra components
 gnome-api-docs - API reference documentation for the GNOME libraries
 gnome-core - The GNOME Desktop Environment -- essential components
 gnome-core-devel - The GNOME Desktop Environment -- development components
 gnome-dbg  - debugging symbols for the GNOME desktop environment
 gnome-desktop-environment - The GNOME Desktop Environment - transitional package
 gnome-devel - The GNOME Desktop Environment -- development tools
 gnome-platform-devel - GNOME development platform
Changes: 
 meta-gnome3 (1:3.0+5ubuntu1) precise; urgency=low
 .
   * Merge from Debian testing.  Remaining changes:
     * gnome:
       - Lower hamster-applet dependency to last stable version (2.32)
     * gnome-core:
      - Use sound-theme-freedesktop instead of freedesktop-sound-theme
       - Use gdm instead of gdm3
       - Use synaptic instead of gnome-packagekit
       - Add gnome-contacts
     * gnome-core-devel:
       - Use libgnome-menu-3-dev instead of libgnome-menu-dev
       - Use libgck-1-dev instead of libgck-dev
     * gnome-debug:
       - Recommend libnspr4-dbg instead of libnspr4-0d-dbg
       - Recommend libnss3-dbg instead of libnss3-1d-dbg
     * gnome-platform-devel:
       - Drop dependency on libegroupwise1.2-dev
Checksums-Sha1: 
 a644c004deeac1c968a83e6de1c8e2592a32f405 1651 meta-gnome3_3.0+5ubuntu1.dsc
 33540df21c5845f5e0bf0d65a855979e5c2ae5fa 24430 meta-gnome3_3.0+5ubuntu1.tar.gz
Checksums-Sha256: 
 2c4308242ca0ab94d197a31d5c3e50a4bb9bd14015467cc2a228a90a6c8feb71 1651 meta-gnome3_3.0+5ubuntu1.dsc
 9bfb5408fbe524d02cdfd866779c8a852866d90e58aca9efe7fb698cac4a08ec 24430 meta-gnome3_3.0+5ubuntu1.tar.gz
Files: 
 55a6cbde605f4f64f3e2ed1d5efd2b0d 1651 gnome optional meta-gnome3_3.0+5ubuntu1.dsc
 50a4bff163a8de8db0b427d1929b4ea1 24430 gnome optional meta-gnome3_3.0+5ubuntu1.tar.gz
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7T794ACgkQ53i2YxNrdi0zYQCfXQIQRwQRjtvipH/E5YaajVxt
RNwAoLmB2M7EHbOmJNoKFSLKFDT3F0J+
=70Lm
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list